# MecDemo3Api.TimeStamp

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seconds** | **Number** | &#39;The seconds part of the Time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC.&#39; | 
**nanoSeconds** | **Number** | &#39;The nanoseconds part of the Time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC.&#39; | 


